local ____exports = {}
local ____isaac_2Dtypescript_2Ddefinitions = require("isaac-typescript-definitions")
local LanguageAbbreviation = ____isaac_2Dtypescript_2Ddefinitions.LanguageAbbreviation
____exports.LANGUAGE_NAMES = {
    [LanguageAbbreviation.ENGLISH] = "English",
    [LanguageAbbreviation.JAPANESE] = "Japanese",
    [LanguageAbbreviation.KOREAN] = "Korean",
    [LanguageAbbreviation.CHINESE_SIMPLE] = "Chinese (Simple)",
    [LanguageAbbreviation.RUSSIAN] = "Russian",
    [LanguageAbbreviation.GERMAN] = "German",
    [LanguageAbbreviation.SPANISH] = "Spanish"
}
return ____exports
